Package wx :: Class SingleInstanceChecker

[frames | no frames]

## Type SingleInstanceChecker

    object --+
             |
            SingleInstanceChecker

Proxy of C++ SingleInstanceChecker class

Method Summary
SingleInstanceChecker | `__init__(self, name, path)`
| `__del__(self)`
bool | `Create(self, name, path)`
bool | `IsAnotherRunning(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:10 2007 | http://epydoc.sf.net